/*
 Theme Name: GeneratePress Child
 Theme URI: https://generatepress.com
 Description: Thème enfant pour GeneratePress
 Author: Stéphane
 Template: generatepress
 Version: 1.0
*/

/* Ton CSS personnalisé commence ici */

/*Global*/
.entry-header{
    display: none;
}

.entry-content{
    margin-top: 0 !important;
}

.inside-article{
    padding: 0 !important;
}

.separate-containers .site-main{
    margin: 10px;
}


.page-id-101 .entry-content{
    padding: 20px 20px;
}
.page-id-101 .wp-block-image img{
    margin-bottom: 20px;
}



@media (max-width: 900px) {
    .page-id-6 .wp-block-columns > .wp-block-column:first-child,
    .page-id-6 .wp-block-columns > .wp-block-column:last-child {
        display: none;
    }

    .page-id-6 .wp-block-columns{
        padding: 0 20px;
    }
}
